/// <reference types="react" />
export interface ToggleRootProps {
    checked?: boolean;
    small?: boolean;
    currentColor?: string;
}
export declare const ToggleRoot: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & ToggleRootProps, import("react").DetailedHTMLProps<import("react").InputHTMLAttributes<HTMLInputElement>, HTMLInputElement>, {}>;
